Subject: ENA/ECC
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Nov 1999 13:21:00 -0800 (PST)

Bob/Mark,

Did we ever resolve this issue with tax?  Last time I spoke with Stephen 
Douglas (after this memo) there still appeared to be some tax concerns.  
Please advise as it will have a major impact on how we manage credit risks.

---------------------- Forwarded by William S Bradford/HOU/ECT on 11/17/99 
09:18 PM ---------------------------

	
	From:  Bob Shults                           11/10/99 11:45 PM

To: William S Bradford/HOU/ECT@ECT
cc: Jeff Blumenthal/HOU/ECT@ECT, David Forster, 
[email-masked] 
Subject: ENA/ECC

I've discussed the ENA/ECC with both Mark Taylor and Jeff Blumenthal (tax).  
The way it should work is like this:  

ETA now has verbiage which says it is Ok for Canadian or US  financial 
transactions to be done by either ENA or ECC

If a counterparty has a master with ENA we will populate this info in both 
Can and US Financial Product Types.
If a counterparty has a master with ECC we will populate this info in both 
Can and US Financial Product Types

Although we do not have this problem, If a counterparty has a master with 
both ENA and ECC we will populate Can Financial Product types with the ECA 
master and the US Financial Product Types with the ENA master.

I have indicated to Jeff that this should free up the trading on any party 
that has an ENA master and trades Can Fin Product Types

Mark Taylor agrees.  Jeff owes me a phone call on this